Mobile--RedRich cafe - Bug #1921

Cart screen >Delivery charge & service tax Price not getting updated if we increase or decrease item
quantities.

04/05/2022 11:27 AM - priyanka Sharma

Status: New Start date: 04/05/2022
Priority: High Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Suppose | have set No Delivery Charges Above Order Amount Rs300 & my cart has 1 qty of rs 180 then it will make delivery charges
, and if i inc gty to 2 then price of item will be rs360 which is more than rs 300s so delivery charges should updated & make it to 0 but
its not working like that.

Screen not getting refreshed automatically.

Please check this issue

History

#1 - 04/05/2022 11:43 AM - priyanka Sharma

- Subject changed from Cart screen >Price not getting updated if we increase or decrease item quantities. to Cart screen >Delivery charge & service
tax Price not getting updated if we increase or decrease item quantities.

#2 - 05/13/2022 05:43 PM - priyanka Sharma

- Assignee changed from Sumit k to shefali srivastav
